
FWG Internal - Bug #23780

FWG: Staging: Web app: Transaction: Transaction Log: Filter: Search in Searchable dropdown is not

working.

January 30, 2025 01:35 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Search in Searchable dropdown is not working in the filters of Transaction Log.

Dropdowns: Company, Industry, Txn Type, Asset Type, PSU, Group Toggle, Stock Active Toggle.

History

#1 - February 03, 2025 12:53 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 04, 2025 05:01 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 04, 2025 05:15 AM - Palash Tembhurnekar

Verified on staging web app also discussed with Sachin Chaurasia Dinesh Pedagada Need to remove the searchable option. Reopening bug

#4 - February 04, 2025 05:16 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#5 - February 05, 2025 09:15 AM - Dinesh Pedagada

- Status changed from New to In Progress

#6 - February 06, 2025 06:06 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#7 - February 07, 2025 05:32 AM - Palash Tembhurnekar

Verified on staging web app, now on all these below mentioned Dropdowns the search option is removed.

Dropdowns: Company, Industry, Txn Type, Asset Type, PSU, Group Toggle, Stock Active Toggle.- Search option is removed from dropdown.

-Done, marking it as closed

#8 - February 07, 2025 05:32 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
